<?php
include("inc/inc_common.php");

include("inc/inc_admincheck.php");

if ($cAdminLevel < 2)
{
    header("Location: calendardayall.php?cmonth=$cmonth&cday=$cday&cyear=$cyear");
    exit;
}

$result = mysql_query( "SELECT * FROM $calendartable WHERE intId = '$id'" );
$num_rows = mysql_num_rows( $result );
while ( $a_row = mysql_fetch_object( $result ) )
{
    $eid = $a_row->intEventId;
    $cday = $a_row->intDay;
    $cmonth = $a_row->intMonth;
    $cyear = $a_row->intYear;
}


$query = "UPDATE $calendartable SET strReviewer = '', strResult = '' WHERE intEventId = '$eid'";

mysql_query( $query, $link )
or die ( "Could not update in \"$calendartable\" table: "
.mysql_error() );

header("Location: calendardayall.php?cmonth=$cmonth&cday=$cday&cyear=$cyear");
exit;

?>